        @media (min-width: 992px) {
            .blog-item {
                display: flex;
            }
        }

        .blog-item {
            margin: 50px auto;
            background-color: rgba(25, 92, 146, 1);
            padding: 15px;
        }

        .blog-item::after,
        .blog-item::before {
            content: "";
            display: table;
            clear: both;
        }

        .blog-item .col-md-6 {
            padding: 0;
        }

        .blog-img {
            /* background-image: url('images/project-1/20171107_154824.jpg'); */
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            min-height: 300px;
            overflow: hidden;
        }
        
        .blog-item .blog-img{
            height: 300px;
        }

        .blog-info {
            background: rgb(255, 255, 255);
            height: 100%;
            padding: 25px;
            display: flex;
            flex-direction: column;
            justify-content: center;
        }

        .blog-title {
            font-weight: 700;
            line-height: 1.25;
        }

        .blog-date,
        .readmore {
            margin: 15px 0;
        }

        .trnsparent {
            background-color: transparent !important;
        }

        /*****************************************************************************/
        .blog-detail {
            margin: 50px auto;
        }

        .blog-info ul,
        .blog-info ul li {
            list-style: unset;
            margin: 0 0 5px 8px;
        }
        .blog-info p{
            font-size: 15px;
            line-height: 24px;
            margin-bottom: 20px;
        }

        
        .blog-detail .blog-info p{
            font-size: 17px;
            line-height: 28px;
            margin-bottom: 20px;
        }

        
        .blog-detail .blog-info ul li {
            font-size: 17px;
            line-height: 28px;
        } 

        .blog-detail .blog-info h2{
            text-align: center;
            border-style: solid;
            border-width: 1px 0px;
            border-color: rgba(119,119,119,.25);
            padding: 30px;
            margin-bottom: 30px;
 
        }